<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd1130m000" xml:lang="de">
   <Header>
      <Title>Anmerkungen (whwmd1130m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie Anmerkungen definieren. Anmerkungen werden eingeblendet, wenn ein zugeordneter Lagerplatz verwendet wird. Im Programm <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Bestand am Bestandspunkt (whinr1540m000)</GUIRef> können Sie Anmerkungen mit einem Bestandspunkt verknüpfen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Im Programm <GUIRef href="/baanerp/wh/wmd/whwmd3100s000" role="session">Lager - Lagerplatzdaten (whwmd3100s000)</GUIRef> können Sie Anmerkungen mit Lagerplätzen verknüpfen.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd130.crem">
         <Header>
            <Title>Anmerkung</Title>
         </Header>
         <FuncDesc>Der Code der Anmerkung.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Diesen Code können Sie mit folgenden Elementen verknüpfen:</ListIntro>
               <ListItem>Einem Lagerplatz im Programm <GUIRef href="/baanerp/wh/wmd/whwmd3100s000" role="session">Lager - Lagerplatzdaten (whwmd3100s000)</GUIRef>
               </ListItem>
               <ListItem>Einem Bestandspunkt im Programm <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Bestand am Bestandspunkt (whinr1540m000)</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Die Anmerkung wird immer dann eingeblendet, wenn der Lagerplatz oder der Bestandspunkt verwendet werden.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>